.header-bar{
    position:relative;
}
.tnc-modal .modal-body{
    min-height:334px;
}
.header-menu .list-inline,
.header-menu .list-inline li{
    min-height:24px;
}
ul.breadcrumb,
ul.breadcrumb li{
    min-height:35px;
}
.lvw{
    min-height:2754px;
    display:table-cell;
}
.content-gray-box-wrapper{
    display: table-cell;
    
}
.gray-box p{
    display:block;
}
.gray-box p, .page-content p {
    min-height:30px;
}
.content-gray-box-row,
.footer-copyright,
.footer-bar{
    /*display:none;*/
}
.listing-box-wrapper{
    min-height:272px;
}
.listing-box-wrapper .row{
    min-height:250px;
}
#lbrcl,
#lbrcr{
    min-height:250px;
}

@media only screen and (max-width: 600px) {
.header-bar{
    position:relative;
}    
.header-bar .col-menu{
}
.breadcrumb-bar{
    min-height:86px;
}
.container.contents{
    min-height:17610px;
}
.dy-content:first-child{
    min-height:6278px;
}

.lvw{
    min-height:3916px;
    display:table-cell;
}
.footer-bar,
.footer-copyright{
    width:100%;
}
.tnc-modal .modal-body {
}
}